# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libpeas-docs
pkgbase = libpeas
pkgver = 1.34.0-1.0
pkgdesc = A GObject plugins library (documentation)
url = https://wiki.gnome.org/Projects/Libpeas
builddate = 1666936323
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3429254
arch = i486
license = LGPL
optdepend = python-gobject: Python loader
makedepend = python-gobject
makedepend = gobject-introspection
makedepend = git
makedepend = meson
makedepend = vala
makedepend = gi-docgen
checkdepend = xorg-server-xvfb
